[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFPList.Error

Raises an EListError exception.

## Declaration

Source position: classesh.inc line 245

`public class procedure TFPList.Error(`
`const Msg: string;`
`Data: PtrInt`
`);`

## Description

Error raises an EListError exception, with a message formatted with Msg and Data.